<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Book Form</h1>
    <form>
        <label for="title">Title:</label>
        <input type="text" id="title" name="title" required>

        <label for="pages">Number of Pages:</label>
        <input type="number" id="pages" name="pages" required>

        <label for="author">Author:</label>
        <input type="text" id="author" name="author" required>

        <label for="price">Price:</label>
        <input type="text" id="price" name="price" required>

        <button type="button" onclick="submitForm()">Submit</button>
    </form>

    <div id="output">
    </div>
    <script src="task2.js"></script>
</body>
</html>